#include <QtGui/QApplication>
#include "mainwindow.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;

#if defined Q_OS_SYMBIAN || defined Q_WS_MAEMO_5
    w.showMaximized();
#elif defined Q_WS_WIN
    w.setMinimumSize(800,700);
    w.show();
#elif defined Q_WS_SIMULATOR
    w.showMaximized();
    w.show();
#endif
    return a.exec();
}
